@font-face {
	font-family: 'Suisse Intl';
	src: url('./SuisseIntl-Bold.otf') format('opentype');
	font-weight: 700;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Suisse Intl';
	src: url('./SuisseIntl-BoldItalic.otf') format('opentype');
	font-weight: 700;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Suisse Intl';
	src: url('./SuisseIntl-Book.otf') format('opentype');
	font-weight: 450;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Suisse Intl';
	src: url('./SuisseIntl-BookItalic.otf') format('opentype');
	font-weight: 450;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Suisse Intl';
	src: url('./SuisseIntl-Black.otf') format('opentype');
	font-weight: 800;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Suisse Intl';
	src: url('./SuisseIntl-BlackItalic.otf') format('opentype');
	font-weight: 800;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Suisse Intl';
	src: url('./SuisseIntl-Extralight.otf') format('opentype');
	font-weight: 200;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Suisse Intl';
	src: url('./SuisseIntl-ExtralightItalic.otf') format('opentype');
	font-weight: 200;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Suisse Intl';
	src: url('./SuisseIntl-Italic.otf') format('opentype');
	font-weight: 400;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Suisse Intl';
	src: url('./SuisseIntl-Light.otf') format('opentype');
	font-weight: 300;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Suisse Intl';
	src: url('./SuisseIntl-LightItalic.otf') format('opentype');
	font-weight: 300;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Suisse Intl';
	src: url('./SuisseIntl-Medium.otf') format('opentype');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Suisse Intl';
	src: url('./SuisseIntl-MediumItalic.otf') format('opentype');
	font-weight: 500;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Suisse Intl';
	src: url('./SuisseIntl-Regular.otf') format('opentype');
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Suisse Intl';
	src: url('./SuisseIntl-RegularItalic.otf') format('opentype');
	font-weight: 400;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Suisse Intl';
	src: url('./SuisseIntl-SemiBold.otf') format('opentype');
	font-weight: 600;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Suisse Intl';
	src: url('./SuisseIntl-SemiBoldItalic.otf') format('opentype');
	font-weight: 600;
	font-style: italic;
	font-display: swap;
}
